# TODO LAB : revoir ce nommage de clé
# XXX virer cette clé et la remplacer par un js pour trouver le front

# XXX ajouter une conf par application, une pour forms, une pour nash

frontUrl=
ge.feedback.host=http://localhost:8080/feedback
ge.feedback.url=/api/public/v1/feedback/widget.js
formsUrl=
environment=Test

# Theme applique
# @Value base-v3
ui.theme.default=default
ui.theme.defaultSubTheme=guichet-partenaires